
/* ****************** 이미지 리스트 (슬라이드)  ****************** */

@font-face {
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

#owl_1975_ { margin:0 auto;}
#owl_1975_ a {border:none; text-decoration:none;}
#owl_1975_ a img {border:none;}
#owl_1975_ .owl-item {}
#owl_1975_ .item {position:relative;}
#owl_1975_ .item .caption {position:absolute; left:0; right:0; top:80%; bottom:0; background:#333; background:rgba(0,0,0,0.5);}
#owl_1975_ .item .caption span {
	display:block; position:absolute; top:50%; left:0; right:0; height:20px; line-height:20px; margin-top:-10px; padding:0 10px;
	box-sizing:border-box; font-size:14px; color:#fff; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}

#owl_1975_ .owl-controls {-webkit-tap-highlight-color:transparent;}
#owl_1975_ .owl-controls .owl-nav [class*='owl-'] {
	position:absolute; top:50%; z-index:2; width:40px; height:40px; line-height:40px; margin-top:-20px;
	font-size:0; cursor:pointer; opacity:0.7;
}
#owl_1975_ .owl-controls .owl-nav [class*='owl-']:before{font-family:'icomoon_slider'; font-size:40px; font-weight:bold; color:#fff;}
#owl_1975_ .owl-controls .owl-nav [class*='owl-']:hover {opacity:1;}
#owl_1975_ .owl-controls .owl-nav .owl-prev {left:5px;}
#owl_1975_ .owl-controls .owl-nav .owl-next {right:5px;}
#owl_1975_ .owl-controls .owl-nav .owl-prev:before {content:'\e600';}
#owl_1975_ .owl-controls .owl-nav .owl-next:before {content:'\e601';}
#owl_1975_ .owl-controls .owl-nav .disabled {opacity:0.5; cursor:default;}

#owl_1975_ .owl-dots {position:absolute; left:0; width:100%; height:30px; padding:10px; font-size:0; box-sizing:border-box; text-align:center;}
#owl_1975_ .owl-dots .owl-dot {display:inline-block; zoom:1; *display:inline;}
#owl_1975_ .owl-dots .owl-dot span {
	display:block;width:10px; height:10px; margin:0 4px;
	background:#d6d6d6; border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
#owl_1975_ .owl-dots .owl-dot.active span,
#owl_1975_ .owl-dots .owl-dot:hover span {background:#869791;}

/* ****************** HTML 편집기  ****************** */

.html_1979_ {overflow:hidden;}
.html_1979_:after {content:''; display:block; clear:both;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_1990_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_1990_ > div:after {content:''; display:block; clear:both;}
.layout_1990_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_1990_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_1991_ {font-size:0;}
.title_1991_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_1991_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_1991_.style_top p {padding-top:10px;}
.title_1991_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_1991_.style_right p {padding-right:14px;}
.title_1991_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_1991_.style_bottom p {padding-bottom:12px;}
.title_1991_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_1991_.style_left p {padding-left:14px;}
.title_1991_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_1991_.style_circle1 p {padding-left:20px;}
.title_1991_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_1991_.style_circle2 p {padding-left:20px;}
.title_1991_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_1992_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_1992_ > div:after {content:''; display:block; clear:both;}
.layout_1992_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_1992_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_1993_ {font-size:0;}
.title_1993_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_1993_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_1993_.style_top p {padding-top:10px;}
.title_1993_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_1993_.style_right p {padding-right:14px;}
.title_1993_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_1993_.style_bottom p {padding-bottom:12px;}
.title_1993_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_1993_.style_left p {padding-left:14px;}
.title_1993_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_1993_.style_circle1 p {padding-left:20px;}
.title_1993_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_1993_.style_circle2 p {padding-left:20px;}
.title_1993_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}
